Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# IO/vtkDataReader.h File Reference

`#include "vtkSource.h"`

Include dependency graph for vtkDataReader.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

class | vtkDataReader
| helper superclass for objects that read vtk data files More...

## Defines

#define | VTK_ASCII 1
#define | VTK_BINARY 2

## Define Documentation

#define VTK_ASCII 1

| Definition at line 49 of file vtkDataReader.h.

#define VTK_BINARY 2

| Definition at line 50 of file vtkDataReader.h.